Subject: bug#32540: Cuirass: we need a way to manually trigger evaluations

From: Clément Lassieur <[email-masked]>
Date: Mon, 27 Aug 2018 11:50:21 +0200

The 'core-updates' and 'staging' branches shouldn't trigger evaluations
at each commit, because they produce too many derivations.  Instead, the
admins should have a 'trigger evaluation' button that they use once in a
while.  That button should be part of an 'admin interface', which should
be protected by NGINX's 'auth_basic' authentication mechanism.